<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="fill_parent" android:layout_height="48.0dip" android:minHeight="48.0dip"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="@dimen/item_earn_credit_grid_textsize" android:textColor="@color/setting_color_first" android:id="@id/credit_task_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:layout_alignParentLeft="true" android:layout_centerVertical="true" />
    <TextView android:textSize="@dimen/item_earn_credit_grid_textsize" android:textColor="@color/common_blue" android:id="@id/credit_task_done" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="20.0dip" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
    <View style="@style/SettingItemDivider" />
</RelativeLayout>